WR-Meeting 'index.php' Local File Include Vulnerability

Bugtraq ID: 29262
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 17 2008 12:00AM
Updated: May 20 2008 03:44PM
Credit: Cr@zy_King
Vulnerable: WR-Scripts WR-Meeting 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus